RubyGems.org

hubspot

0.0.1

Integration with the Hubspot API

installgem install hubspot -v 0.0.1
Authors

Reinier de Lange

2,423 total downloads 971 for this version
Owners

67364c084713f82d505a52316d90dabd

Gemfile
gem 'hubspot', '~> 0.0.1'
Versions
  1. 0.0.2 May 4, 2012 (58.5 KB)
  2. 0.0.1 April 5, 2012 (58.5 KB)
Runtime Dependencies
  1. rails >= 3
Development Dependencies
  1. sqlite3 >= 0